ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

h1,
h2,
h3,
h4 {
  margin: 0;
}

img {
  min-width: 100%;
  min-height: 100%;
}
html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
}
.card {
  background-color: unset;
}

#app {
  min-height: 100%;
  min-width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.container {
  background-color: rgb(0, 0, 0, 0.3);
  border-radius: 15px;
}

.btn {
  color: rgba(255, 255, 255);
}
